flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Erik de Bruin <e...@ixsoftware.nl>
Subject Re: [DISCUSS] Discuss Apache FlexJS 0.0.2 RC3
Date Thu, 10 Jul 2014 15:39:19 GMT

I tried to get FalconJX to work from this release. I couldn't. Best I could
do, after running 'ant' on compiler.jx, was where I get the messages like
this one: "CSS codegen problem. Reason: 'Unable to find compilation unit
for Embed(source="Assets.swf",symbol="mx.skins.cursor.DragLink")." A search
in the archive showed me one email from you to Justin explaining FalconJX
needs to live in a 'proper' SDK, so I messed about with that. Couldn't get
it to work...

Can you please explain how to overlay FalconJX over a regular SDK, so I can
use it to compile JS projects without using the installer and needing to
continually copy newly build compilers?



On Thu, Jul 10, 2014 at 9:05 AM, Alex Harui <aharui@adobe.com> wrote:

> This is the discussion thread.
> The changes in this RC are in the installer downloading Google Closure
> Library from GH via the sdk-installer-config.xml file, and a change to all
> view beads to allow the view to dictate the default height of the
> component.  We used to just rely on the DisplayObject bounding box, but
> that didn't work for TextFields with autosize=true and no text.
> Votes will carry over here, but it would be good for a few folks to try
> build and run DataBindingTest or their own projects.
> -Alex

Ix Multimedia Software

Jan Luykenstraat 27
3521 VB Utrecht

T. 06-51952295
I. www.ixsoftware.nl

  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message